This page lists publically-released patches for Veritas Enterprise Products.
For Product GA build, see Veritas Entitlement Management System(VEMS) by clicking the Veritas Support 'Licensing' option.
For information on private patches, contact Veritas Technical Support.
For NetBackup Enterprise Server and NetBackup Server patches, see the NetBackup Downloads.
Patches for your product can have a variety of names. These names are based on product, component, or package names. For more information on patch naming conventions and the relationship between products, components, and packages, see the SORT online help.
vea-4.1MP3-rhel4_i686-4.1_HF1
Obsolete
The latest patch(es) : sfha-sles10_x86_64-5.0MP4 
Sign in if you want to rate this patch.

 Basic information
Release type: Hot Fix
Release date: 2008-07-18
OS update support: None
Technote: None
Documentation: None
Popularity: 627 viewed    28 downloaded
Download size: 36.82 MB
Checksum: 3957915879

 Applies to one or more of the following products:
Enterprise Administrator 4.1 MP3 On RHEL4 i686
Enterprise Administrator 4.1 MP3 On RHEL4 x86-64
Enterprise Administrator 4.1 MP3 On SLES10 i586
Enterprise Administrator 4.1 MP3 On SLES10 ia64
Enterprise Administrator 4.1 MP3 On SLES10 x86-64
Enterprise Administrator 4.1 MP3 On SLES9 i586
Enterprise Administrator 4.1 MP3 On SLES9 x86-64
File System 4.1 MP3 On RHEL4 i686
File System 4.1 MP3 On RHEL4 x86-64
File System 4.1 MP3 On SLES10 i586
File System 4.1 MP3 On SLES10 ia64
File System 4.1 MP3 On SLES10 x86-64
File System 4.1 MP3 On SLES9 i586
File System 4.1 MP3 On SLES9 x86-64
Storage Foundation 4.1 MP3 On RHEL4 i686
Storage Foundation 4.1 MP3 On RHEL4 x86-64
Storage Foundation 4.1 MP3 On SLES10 i586
Storage Foundation 4.1 MP3 On SLES10 ia64
Storage Foundation 4.1 MP3 On SLES10 x86-64
Storage Foundation 4.1 MP3 On SLES9 i586
Storage Foundation 4.1 MP3 On SLES9 x86-64
Storage Foundation Cluster File System 4.1 MP3 On RHEL4 i686
Storage Foundation Cluster File System 4.1 MP3 On RHEL4 x86-64
Storage Foundation Cluster File System 4.1 MP3 On SLES10 ia64
Storage Foundation Cluster File System 4.1 MP3 On SLES10 x86-64
Storage Foundation Cluster File System 4.1 MP3 On SLES9 x86-64
Storage Foundation for Oracle RAC 4.1 MP3 On RHEL4 i686
Storage Foundation for Oracle RAC 4.1 MP3 On RHEL4 x86-64
Storage Foundation for Oracle RAC 4.1 MP3 On SLES9 x86-64
Storage Foundation HA 4.1 MP3 On RHEL4 i686
Storage Foundation HA 4.1 MP3 On RHEL4 x86-64
Storage Foundation HA 4.1 MP3 On SLES10 i586
Storage Foundation HA 4.1 MP3 On SLES10 ia64
Storage Foundation HA 4.1 MP3 On SLES10 x86-64
Storage Foundation HA 4.1 MP3 On SLES9 i586
Storage Foundation HA 4.1 MP3 On SLES9 x86-64
Volume Manager 4.1 MP3 On RHEL4 i686
Volume Manager 4.1 MP3 On RHEL4 x86-64
Volume Manager 4.1 MP3 On SLES10 i586
Volume Manager 4.1 MP3 On SLES10 ia64
Volume Manager 4.1 MP3 On SLES10 x86-64
Volume Manager 4.1 MP3 On SLES9 i586
Volume Manager 4.1 MP3 On SLES9 x86-64
Volume Replicator 4.1 MP3 On SLES10 i586
Volume Replicator 4.1 MP3 On SLES10 ia64
Volume Replicator 4.1 MP3 On SLES10 x86-64
Volume Replicator 4.1 MP3 On SLES9 i586
Volume Replicator 4.1 MP3 On SLES9 x86-64

 Obsolete patches, incompatibilities, superseded patches, or other requirements:

This patch is obsolete. It is superseded by: Release date
sfha-sles10_x86_64-5.0MP4 2010-04-11

 Fixes the following incidents:
1315225

 Patch ID:
VRTSobgui-3.2.565-0

 Readme file  [Save As...]
OS: Linux
OS Version: rhel4, Suse9 &  Suse10.
Packages: VRTSobgui
Errors/Problems Fixed: 
Sun has released alerts to address multiple vulnerabilities affecting the Sun Java Runtime Environment. The most severe of these vulnerabilities could allow a remote attacker to execute arbitrary code. Further details about these vulnerabilities are available in the US-CERT at http://www.us-cert.gov/cas/techalerts/TA08-066A.html.
VEA Client uses JREs to run the GUI. Hence it is susceptible to these vulnerabilities.

Fixes Applied for Products: VERITAS Enterprise Administrator (VEA) Client.
Install/Uninstall Instructions:
1) Install the rpms with the following command.
    rpm -U VRTSobgui-3.2.565-0.i686.rpm
2) For Uninstalling  the patch use the following command:
    rpm -e VRTSobgui


Additional Notes: 

Known Issues:-
=====================================================================================================================
1) During qualification of the latest JRE with 4.x, a problem has been encountered with the Action Provider user interface called Rule Manager. The Rule Manager does not work with the latest JREs.

#: 1315225
Platform: Solaris, HP, Linux
Status: Reproducible

To resolve this problem, a hotfix for Action Provider is provided.

2) This issue is specific to VEA Client running on Linux Machine. When VEA Client is launched, in "Connection" dialog box it doesn"t allow any character to be entered in the Hostname field.

#: 1361111
Platform: Linux
Status: Not always reproducible

To resolve this problem, there is a workaround as given below
- click on cancel button in "Connection" dialog box.
- Launch "Connection" dialog box again using menu File->Connect.

=====================================================================================================================



Read and accept Terms of Service